<?xml version="1.0" encoding="UTF-8"?>
<tns:VectoInputEngineering xmlns="urn:tugraz:ivt:VectoAPI:EngineeringDefinitions:v0.7" xmlns:tns="urn:tugraz:ivt:VectoAPI:EngineeringInput:v0.7" xmlns:vdecdef="urn:tugraz:ivt:VectoAPI:DeclarationDefinitions:v0.6" schemaVersion="0.7" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:tugraz:ivt:VectoAPI:EngineeringInput:v0.7 E:\QUAM\Workspace\VECTO_quam\VectoCore\VectoCore\Resources\XSD/VectoEngineeringInput.0.7.xsd">
	<EngineOnlyMode>false</EngineOnlyMode>
	<Vehicle>
	<Resource type="xml" file="engineering_vehicle_ref.xml"/>
	</Vehicle>
	<DriverModel>
		<LookAheadCoasting>
			<Enabled>true</Enabled>
			<MinSpeed>50</MinSpeed>
			<PreviewDistanceFactor>8</PreviewDistanceFactor>
			<DecisionFactorOffset>3.22</DecisionFactorOffset>
			<DecisionFactorScaling>2.11</DecisionFactorScaling>
			<SpeedDependentDecisionFactor>
				<Resource type="csv" file="lac_speedDependent.csv"/>
			</SpeedDependentDecisionFactor>
			<VelocityDropDecisionFactor>
				<Resource type="csv" file="lac_velocityDrop.csv"/>
			</VelocityDropDecisionFactor>
		</LookAheadCoasting>
		<Overspeed>
			<Mode>Overspeed</Mode>
			<MinSpeed>50</MinSpeed>
			<AllowedOverspeed>5</AllowedOverspeed>
			<AllowedUnderspeed>5</AllowedUnderspeed>
		</Overspeed>
		<DriverAccelerationCurve>
			<Entry vehicleSpeed="0" maxAcceleration="1" maxDeceleration="-1"/>
			<Entry vehicleSpeed="100" maxAcceleration="1" maxDeceleration="-1"/>
		</DriverAccelerationCurve>
	</DriverModel>
	<MissionCycles>
		<Cycle type="csv" file="Long_Haul+FAN+ES.vdri"/>
	</MissionCycles>
</tns:VectoInputEngineering>
